Wavy for PAT-T – Updater

Wavy for PAT-T Updater

This is the latest update module for Wavy for PAT-T. To install this module, your PC must already install Wavy for PAT-T Ver.5.X.

Ver.

5.2.0

Last update

2015/6/30

Configuration

  • The candidate for update: Wavy for PAT-T Ver.5.X

Notes

  • It is necessary to install Wavy for PAT-T Ver.5.X in PC.
  • The input of the serial number of Wavy installed is needed while executing the update.

Download

Release Note

Ver 5.2.0
2015-6-26

SPEC70494 Wavy for PAT-T

New Feature
In this version, It supported an LAN interface.
Ver 5.0.0
2009-8-07

SPEC70494 Wavy for PAT-T

New Feature
The first release.

Please feel free to contact us with any questions or concerns.

Download a Product Catalog View List
Request a Quotation Contact Us
close

Search